Dear Ryder Investor,
This is an exciting time to be a Ryder shareholder. Were celebrating our 80th year as a world-class
provider of outsourced transportation solutions. We closed 2012 on an upswing, generating higher
revenue and double-digit earnings growth. Total revenue rose 3%, operating revenue grew 5%,
comparable earnings per share increased 16%, and net earnings per share grew 25%. Our two
business segments  Fleet Management Solutions (FMS) and Supply Chain Solutions (SCS)  each
posted noteworthy gains in key strategic service offerings. In FMS, we grew our core Full Service Lease
fleet and expanded our Contract Maintenance business. In SCS, we achieved solid growth through
strong performance, especially from our Automotive business and our Ryder Dedicated offering. The
growing momentum in our business has allowed two key performance metrics, comparable earnings
per share and return on capital spread, to nearly return to pre-recession levels.
This is also a time of change at Ryder as we transition the role of Chairman. (Note: In May 2013, Greg
will retire as Chairman of Ryder after nearly 14 years with the company, including 12 years as CEO, and
Robert, a 20-year Ryder employee, and current President and CEO, will assume the role of Chairman
and CEO.) Our commitment to developing our people, the effectiveness of our teamwork, and the
quality of our formalized succession planning efforts has allowed for a smooth and effective transition.
We thank you for believing in the strength of our improving business model, our people, and our growth
opportunities. Your confidence and investment in Ryder has empowered us to successfully navigate
through a multi-year freight recession and has afforded us the opportunity to get fundamentally better
at what we do. Better at executing on our core offerings and solving customer problems. Better at the
technology we deploy to optimize efficiency and assure consistent execution. Better at attracting and
developing the best people in the industry. And better at the new services and innovative solutions we
continue to introduce along the way.
REALIZING GROWTH BY LEVERAGING OPERATIONAL EXCELLENCE, INNOVATIVE SOLUTIONS,
BEST-IN-CLASS TALENT, and INDUSTRY-LEADING INFORMATION TECHNOLOGY
Over the past decade, weve significantly and measurably improved our business model. We executed
changes across the board from the implementation of centralized asset management, vehicle procurement
and disposition processes, to improved contract terms, metrics, and incentives. These business model
changes enabled us to be even more nimble as we responded to an unexpected decline in rental demand
in mid-2012. We were able to make timely adjustments to our fleet to match changing market demand
because of our improved analytics and asset management capabilities. Weve maintained a strong balance
sheet and access to capital, enabling us to support organic growth, strategic investments and acquisitions.
Further strengthening our financial position, our improved business model has proven its ability to continue
to deliver positive free cash flow over a business cycle. Moreover, were especially pleased with the
enhanced value of our customer solutions. Weve also expanded our sales and marketing capabilities
to help us leverage long-term outsourcing trends in all segments.
We made real progress in our goal to gain share in Full Service Lease  our core FMS offering  through
improved execution as well as through acquisitions. Weve enhanced and expanded our focus on
maintenance solutions to meet a broader range of customers needs. We completed the Euroway acquisition
in the U.K., not only fortifying our fleet management and maintenance services reach in that important
geographic region  but also complementing the 2011 acquisition of a leading U.K.-based commercial
truck leasing, rental and maintenance provider, Hill Hire. These transactions successfully build on the 13
strategic acquisitions closed by FMS in the past decade. At year-end 2012, we proudly served nearly
40,000 Commercial Rental customers and upwards of 14,000 Full Service Lease/Contract Maintenance
customers through our network of more than 800 locations throughout the U.S., Canada, the U.K. and Germany.
In SCS, we reaffirmed our pledge to be known for best operational execution in the marketplace, and
stepped up our game by developing and marketing new services targeted at key industries. Weve
been able to leverage our expertise serving the transportation needs of the Automotive and High-Tech
industries by growing our presence in other targeted industry segments such as Consumer Packaged
Goods and Retail. In fact, revenue from Consumer Packaged Goods and Retail has surpassed that of
Automotive, which had long been our largest industry segment. With thousands of well-qualified drivers
spread across North America, Ryder Dedicated continued to meet market demand with operating
revenue growth of 11% during 2012. Were also entering new markets like oil and gas logistics, by
offering targeted industry solutions. Our Transportation Management solution allows customers to gain
access to competitive rates, by placing shipments with nearly 1,800 providers of air, ground, rail and
sea freight that have contracted with Ryder to fill their available capacity. Were maximizing value for
customers by implementing lean guiding principles in our network of more than 30 million square feet
of warehousing space, to eliminate waste, increase employee engagement, and boost performance
and productivity.
By the end of 2012, SCS was providing comprehensive solution sets to more than 600 customers with
demanding service requirements in Integrated Logistics, Distribution Management, Dedicated services,
and Transportation Management.
RYDER PEOPLE: CORNERSTONE TO OUR FOUNDATION
As much as we focus on strategy, processes and innovation, we never lose sight that Ryders greatness
really comes from our people. This includes truly amazing frontline employees, such as skilled technicians
in FMS and our safety-focused drivers in SCS, who provide a level of service that is deeply valued by our
customers. We have hundreds of engineers in SCS whove developed a profound level of industry- and
customer-specific knowledge, and who function as dependable, informed consultants tackling the most
critical customer questions. We dont have to look far to find just how good our employees are. Our
customers tell us. Thats why were doing everything possible to attract and develop the best people. This
includes fostering an environment where leaders engage and develop diverse people, skills and approaches
to innovate and continuously find ways to become better connected to customer objectives.
LOOKING AHEAD
These are exciting times at Ryder. Were looking forward to the opportunities ahead as we grow our
business and increase our market leadership with new and innovative solutions to our customers
transportation and logistics challenges. We believe there are five strategic priorities that will channel
our company-wide efforts as we work toward this goal.
 Attract the Best People in the Industry  Ryders greatest strength has been and will continue
to be our people. Ryders people make the real difference in how we serve our customers 
so we will continue to attract and develop the best people in the industry.
 Deliver on Our Promises to Customers  Because our customers rely on us to provide
vital fleet management and supply chain solutions for their business, were relentless about
finding more reliable, efficient and safe ways to provide these services.
 Innovate with New Solutions  We operate in very large markets with more than seven million
commercial vehicles on the road and hundreds of billions of dollars of supply chain activities.
However, roughly 90% of the market does not outsource to Ryder or any of our competitors.
This represents our greatest growth opportunity: convincing prospects who currently perform
fleet management and supply chain services in-house to outsource those services to us. To
meet this challenge, were bringing to market new innovative maintenance services and
energy-efficient natural gas offerings in our FMS business. Were also providing specially
tailored supply chain solutions that strategically target industries with unique requirements
such as the previously mentioned oil & gas industry.
 Grow Our Business  Growth is important to us as a company and to our shareholders. We
are working across all functional areas, regions and business segments to create more value,
grow our relationships with new and existing customers, and drive significantly increased
sales activity.
 Develop the Best Technology in the Industry  As an important foundation for the solutions we
provide to our customers, were leveraging web, mobile and tablet technology to create the
best customer-facing technology in the industry and help customers manage their businesses
each day.
OPPORTUNITY AWAITS IN 2013
The progress weve made and the foundations weve formed continue to gain momentum. Building on
our recent performance, we expect to increase sales in both of our business segments again in 2013.
Although we anticipate low to modest growth for the overall economy, we again expect to grow revenue
at a better rate than GDP and continue to deliver solid earnings leverage.
In FMS, were anticipating continued solid contractual sales, including elevated levels of fleet replacement
activity. Strong lease replacement activity is expected to lead to further declines in the average age of
our fleet. A newer lease fleet, combined with the execution of maintenance initiatives, is expected to
result in ongoing maintenance cost reductions. With respect to Commercial Rental, were expecting
improved utilization and better pricing. Higher volumes of used vehicle sales activity are expected to
continue in 2013 with pricing declining slightly from historically high levels. In SCS, we expect growth
in revenue due to strong new sales, including many deals signed in the second half of 2012. In
aggregate, were expecting continued improvement in SCS earnings, driven both by revenue growth
and leverage of overheads.
CLOSING
Were in a great position today. We have the best people and brand in the industry. Were investing in
technology. We serve very large markets with significant opportunities for growth. Were growing our
business by delivering on our service promises to current customers and innovating with new solutions
to attract new customers.
This is why were looking forward to the road ahead and why were so grateful to count on your support,
enthusiasm and confidence as a shareholder. We thank you for believing in our company, sharing in our
vision and trusting in the promise that tomorrow holds for Ryder.
Sincerely,
Greg Swienton Robert Sanchez
Executive Chairman President and Chief Executive Officer